2nd gen v5.1 jailbreak?

Discussion in 'Apple TV and Home Theater' started by chenks, Oct 15, 2012.

  1. chenks macrumors 6502a

    chenks

    Joined:
    Oct 23, 2007
    Location:
    UK
    #1
    is v5.1 on the Appletv 2ng gen jailbreakable?
    reading http://blog.firecore.com/8822 only says it requires v4.4 and above, but someone just said to me that v5.1 can't be jailbroken?
     
  2. roidy macrumors 6502a

    Joined:
    Dec 30, 2008
    Location:
    Nottingham, UK
    #2
    No, the most recent version of Seas0npass only works with versions upto 5.0.2.

    Capture.JPG
     
  3. lunaoso macrumors 65816

    lunaoso

    Joined:
    Sep 22, 2012
    Location:
    Boston, MA
    #3
    There is a way to downgrade though. Google it. It does require one line of terminal code and changing a file though. It's very easy for the most part.
     
  4. chenks thread starter macrumors 6502a

    chenks

    Joined:
    Oct 23, 2007
    Location:
    UK
    #4
    i've just downgraded back to 5.0.2
    required no terminal code or any changing of files

    v5.0.2 is still being signed so can easily be re-installed via the usual itunes restore.
     
  5. lunaoso macrumors 65816

    lunaoso

    Joined:
    Sep 22, 2012
    Location:
    Boston, MA
    #5
    Oh that works too then :D Didn't realize it was still being signed. Have fun... ;)
     

Share This Page